---
title: atodb~
description: linear amplitude to dBFS conversion for signals
categories:
 - object
pdcategory: cyclone, Converters
arguments:
inlets:
  1st:
  - type: signal
    description: linear amplitude value
outlets:
  1st:
  - type: signal
    description: converted dBFS amplitude value

draft: false
---

Use the [atodb~] to convert a signal representing a linear amplitude value to a deciBel Full Scale (dBFS) equivalent.

